<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/inbound-marketing-mudanca-no-marketing-dos-negocios/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Inbound Marketing: A mudança no marketing dos negócios</h1>
                <p class="lead">Longe dos métodos tradicionais de marketing, o Inbound Marketing, ao invés de comprar, busca atrair consumidores com informações úteis, transformar visitantes em leads e manter o relacionamento com os clientes através da utilização de táticas de marketing online.</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>Essa atração se baseia na criação e compartilhamento de conteúdo voltado para um público-alvo específico, buscando assim a permissão de poder se comunicar diretamente com o seu potencial cliente e criando um relacionamento com ele.</p>                        
                        <p>O Inbound Marketing é separado em quatro etapas:</p>
                        <h4>Atração</h4>
                        <p>Antes de escolher as ferramentas que serão utilizadas para a atração do seu público, é necessário conhecê-lo, e para tanto você pode definir personas, que basicamente são as pessoas que estão em torno do seu negócio.</p>
                        <p>Você pode definir esses personagens através da ferramenta do RD Station, o <a href="http://geradordepersonas.com.br/?__hstc=125963474.24f00f0d948e93e08a7a74a4a6b9bb81.1502300436785.1502300436785.1502300436785.1&__hssc=125963474.2.1502300436785&__hsfp=3653600259" target="_blank">fantástico gerador de personas.</a></p>                        
                        <p>O segundo passo busca atrair os usuários certos através das ferramentas mais usadas no Inbound Marketing, que são: blog, mídias sociais, SEO/palavras-chave e sites.</p>
                        <h4>Conversão</h4>
                        <p>Na segunda fase os visitantes estão no site e o objetivo é convertê-los em leads. Para tanto, a melhor estratégia é coletar informações de contato, tais como nome e email. E como fazer isso? Ofereça materiais ricos de conteúdo e qualidade em troca das informações que você precisa. Esses materiais podem ser: ebooks, podcasts, dicas exclusivas, vídeos, ou qualquer outro que agregue valor ao visitante. Você pode coletar essas informações através de: <a href="artigos/4-elementos-essenciais-para-uma-boa-landing-page" target="_blank">Landing Pages</a> , Call To Action e formulários.</p>
                        <h4>Fechamento</h4>
                        <p>Após atrair os visitantes corretos e convertê-los em leads, então chegou a hora de torná-los clientes de fato, e você pode fazer isso de duas formas. A primeira é alimentar a comunicação através de emails com conteúdo útil, construindo a confiança do seu negócio com ele. E a segunda maneira é a automação de marketing, e isso envolve a criação de emails adaptados às necessidades dos leads, ou seja, se um visitante recebeu dicas sobre determinado assunto da sua empresa há dois meses, você pode enviar uma série de emails relacionados ao que foi tratado no primeiro email.</p>
                        <h4>Fidelização</h4>
                        <p>Essa etapa é especial, pois é aqui que você ganha o cliente!</p>
                        <p>Não perca e nem abandone o seu cliente após ele ter adquirido o seu produto. Continue se envolvendo e se encantando com os seus clientes e os transforme em seus fãs e até divulgadores.</p>
                        <p>Você pode fazer isso através das mídias sociais, do email marketing e automação.</p>
                        <p><img src="assets/blog/inbound-marketing-mudanca-no-marketing-dos-negocios/funil-site.png" class="img-fluid" style="margin: 0 auto;" alt=""></p>
                        <h4>Inbound Marketing x Marketing tradicional</h4>
                        <p>Vale lembrar que o Inbound Marketing se diferencia (e muito) do Outbound Marketing (marketing tradicional). Enquanto o primeiro é mais permissivo e possui mensagens com conteúdo relevante, o segundo é mais invasivo e, por isso, a mensagem nem sempre é bem-vinda. A primeira estratégia procura atrair, já a segunda busca interromper, e essa pequena diferença acarreta na comunicação e interação com o seu cliente e no engajamento da sua marca, pontos que são muito importantes para o seu negócio, pois estão diretamente ligados ao seu consumidor.</p>
                        <p>Apesar de parecer simples, o Inbound Marketing precisa ser trabalhado por quem conhece a estratégia e possui aptidão para tanto. Pensando nisso, a nossa equipe se tornou parceira da RD Station, o maior software de Marketing Digital e Inbound Marketing do Brasil, e possuímos certificação para utilizar a plataforma e trabalhar com Inbound Marketing. Entre em contato conosco para aplicarmos essas ferramentas no seu negócio!</p>
                        <p>Confira outros artigos <a href="artigos" target="_blank">aqui</a>.</p>
                    </main>
					</main>
                    <div>
                        Publicado em 17/08/2017<br>
                        Autor: <a href="sobre-nos/thales-gazaneo">Thales Gazaneo<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
